## rust-b3sum 1.2.0

=== debian/changelog ===
rust-b3sum (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package b3sum 1.2.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Dec 2021 01:28:32 +0000

rust-b3sum (0.3.7-1) unstable; urgency=medium

  * Package b3sum 0.3.7 from crates.io using debcargo 2.4.3

 -- karthek <mail@karthek.com>  Fri, 24 Sep 2021 23:28:36 +0200
