=== debian/control ===
Source: rust-b3sum
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.25-~~),
 librust-blake3-1+default-dev,
 librust-blake3-1+rayon-dev,
 librust-clap-2+default-dev (>= 2.33.1-~~),
 librust-hex-0.4+default-dev,
 librust-memmap-0.7+default-dev,
 librust-rayon-1+default-dev (>= 1.1.0-~~),
 librust-wild-2+default-dev (>= 2.0.2-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 karthek <mail@karthek.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/b3sum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/b3sum
Homepage: https://github.com/BLAKE3-team/BLAKE3
Rules-Requires-Root: no

Package: b3sum
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Command line tool for the BLAKE3 hash
 BLAKE3 is a cryptographic hash function that is much faster than MD5, SHA-1,
  SHA-2, SHA-3, and BLAKE2 and
  Secure, unlike MD5 and SHA-1. And secure against length extension.
  Note, This package includes binary "b3sum" which is built from official
  multithreaded  implementation of BLAKE3 in rust.
