## rust-b3sum 1.5.4

=== debian/changelog ===
rust-b3sum (1.5.4-1) unstable; urgency=medium

  * Package b3sum 1.5.4 from crates.io using debcargo 2.7.4
  * Improve description
  * Use help2man to generate manpage
  * Drop outdated dep relaxing patch
  * Add in d/copyright the new Apache 2.0 with LLVM Exceptions license

  [ Sylvestre Ledru ]
  * Team upload.
  * Package b3sum 1.3.1 from crates.io using debcargo 2.5.0

 -- Blair Noctis <ncts@debian.org>  Sat, 16 Nov 2024 03:42:40 +0000
