=== debian/control ===
Source: rust-b3sum
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.25-~~),
 librust-blake3-1+default-dev,
 librust-blake3-1+mmap-dev,
 librust-blake3-1+rayon-dev,
 librust-clap-4+default-dev (>= 4.0.8-~~),
 librust-clap-4+derive-dev (>= 4.0.8-~~),
 librust-clap-4+wrap-help-dev (>= 4.0.8-~~),
 librust-hex-0.4+default-dev,
 librust-rayon-core-1+default-dev (>= 1.12.1-~~),
 librust-wild-2+default-dev (>= 2.0.3-~~),
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 karthek <mail@karthek.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/b3sum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/b3sum
X-Cargo-Crate: b3sum
Rules-Requires-Root: no

Package: b3sum
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Command line tool for calculating BLAKE3 hash
 similar to md5sum and sha256sum.
 .
 BLAKE3 is a cryptographic hash function that is much faster than MD5, SHA-1,
 SHA-2, SHA-3, and BLAKE2; secure, unlike MD5 and SHA-1, also against length
 extension, unlike SHA-2; and highly parallelizable.
