## rust-b3sum 1.8.1

=== debian/changelog ===
rust-b3sum (1.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package b3sum 1.8.1 from crates.io using debcargo 2.7.8
  * Regenerate packaging with debcargo that no longer generates
    Mult-arch: allowed annotations.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 May 2025 13:46:42 +0000

rust-b3sum (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package b3sum 1.8.1 from crates.io using debcargo 2.7.8

 -- Blair Noctis <ncts@debian.org>  Wed, 09 Apr 2025 19:52:40 +0000
