=== debian/control ===
--- 
+++ 
@@ -3,32 +3,32 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ help2man
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.25-~~),
- librust-blake3-1+default-dev,
- librust-blake3-1+mmap-dev,
- librust-blake3-1+rayon-dev,
+ librust-blake3-1+default-dev (>= 1.8.1-~~),
+ librust-blake3-1+mmap-dev (>= 1.8.1-~~),
+ librust-blake3-1+rayon-dev (>= 1.8.1-~~),
  librust-clap-4+default-dev (>= 4.0.8-~~),
  librust-clap-4+derive-dev (>= 4.0.8-~~),
  librust-clap-4+wrap-help-dev (>= 4.0.8-~~),
  librust-hex-0.4+default-dev,
  librust-rayon-core-1+default-dev (>= 1.12.1-~~),
- librust-wild-2+default-dev (>= 2.0.3-~~),
- help2man
+ librust-wild-2+default-dev (>= 2.0.3-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  karthek <mail@karthek.com>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/b3sum]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/b3sum
+Homepage: https://github.com/BLAKE3-team/BLAKE3
 X-Cargo-Crate: b3sum
 Rules-Requires-Root: no
 
 Package: b3sum
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
