## rust-b3sum 1.8.2

=== debian/changelog ===
rust-b3sum (1.8.2-1) unstable; urgency=medium

  * Team upload
  * Package b3sum 1.8.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 22:06:33 -0400
