=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.25-~~),
- librust-blake3-1+default-dev (>= 1.8.1-~~),
- librust-blake3-1+mmap-dev (>= 1.8.1-~~),
- librust-blake3-1+rayon-dev (>= 1.8.1-~~),
+ librust-blake3-1+default-dev (>= 1.8-~~),
+ librust-blake3-1+mmap-dev (>= 1.8-~~),
+ librust-blake3-1+rayon-dev (>= 1.8-~~),
  librust-clap-4+default-dev (>= 4.0.8-~~),
  librust-clap-4+derive-dev (>= 4.0.8-~~),
  librust-clap-4+wrap-help-dev (>= 4.0.8-~~),
@@ -20,7 +20,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  karthek <mail@karthek.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/b3sum]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/b3sum
 Homepage: https://github.com/BLAKE3-team/BLAKE3
