=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_before_dh_installman:
	help2man \
		--name b3sum \
		--no-info \
		debian/b3sum/usr/bin/b3sum > debian/b3sum.1
